# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%define dict_format_version	2.4.2

Summary:	English -> Japanese *Quick dictionary for StarDict 2
Name:		stardict-quick-eng-jpn
Version:	2.4.2
Release:	alt1_15
License:	Distributable
Group:		Text tools
URL:		http://stardict.sourceforge.net/
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-quick_eng-jpn-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict stardict-plugin-spell
Source44: import.info

%description
English -> Japanese *Quick dictionary in StarDict 2 format.
*Quick is an open source translation application. For more info, visit

http://www.futureware.at/.

%prep
%setup -q -n stardict-quick_eng-jpn-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 * $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*






%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.4.2-alt1_15
- update by mgaimport

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 2.4.2-alt1_14
- converted for ALT Linux by srpmconvert tools

